Subject: [IPFIX] Errata 1988 and 2030 for RFC 5655

From: Nevil Brownlee <[email-masked]>
Date: Sat, 20 Mar 2010 16:24:20 -0700

Hi Brian:

These two errata are Technical, would you have a look at them please,
and let us know whether we should verify them.

Thanks, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand